/*OVERLAY*/
.ao-popup-overlay{z-index:10001;}
.ao-popup-overlay .inner{border:0;border-radius:0;background:#fff;padding:0;}
.ao-popup-overlay .inner h4{padding:25px 50px 25px 25px;font-size:20px;color:#000;line-height:20px;}
.ao-popup-overlay .inner h4 span{color:#999;font-size:14px;font-weight:normal;}
.ao-popup-overlay .inner span.required{color:#e6007e;}
.ao-popup-overlay .inner h5{font-size:16px;color:#EF7F10;padding:15px 30px 0;}
.ao-popup-overlay .inner form{float:left;width:450px;display:block;}
.ao-popup-overlay .ao-dialogue{margin:30px 20px 8px;width:333px;}
.ao-popup-overlay .ao-dialogue td{border:0;padding:0 5px 20px;vertical-align:top;}
.ao-popup-overlay .ao-dialogue label{text-align:right;font-size:14px;color:#767676;font-weight:normal;font-weight:bold;display:block;}
.ao-popup-overlay .ao-dialogue input{height:28px;border:1px solid #e2e0e0;border-radius:3px;-border-radius:3px;background:#fff;padding:0 5px;font:normal 12px 'halyard-display-regular',Arial, Helvetica, sans-serif;width:258px;}
.ao-popup-overlay .ao-dialogue select{border:1px solid #e2e0e0;border-radius:3px;-border-radius:3px;background:#fff;padding:6px;font:normal 12px 'halyard-display-regular',Arial, Helvetica, sans-serif;width:270px;}
.ao-popup-overlay .ao-dialogue textarea{border:1px solid #e2e0e0;border-radius:3px;-border-radius:3px;background:#fff;padding:4px;font:normal 12px 'halyard-display-regular',Arial, Helvetica, sans-serif;width:258px;height:150px;}
.ao-popup-overlay .ao-dialogue .tagsContent{height:auto;max-height:78px;overflow:auto;width:270px;overflow-x:hidden;overflow-y:auto;padding:0;margin-top:2px;}
.ao-popup-overlay .ao-dialogue .inputNewTag{float:none;}
.ao-popup-overlay .ao-dialogue .tag{float:left;display:block;border:1px solid #e2e0e0;background:#e9e8e8 url(../../core/images/common/dg_tag.gif) repeat-x 0 0;-moz-border-radius:7px;-webkit-border-radius:7px;margin:4px 4px 0 0;}
.ao-popup-overlay .ao-dialogue .tag .tagInner{padding:0 5px 0 8px;}
.ao-popup-overlay .ao-dialogue .tag .tagTxt{word-wrap:break-word;display:block;float:left;padding-right:3px;color:#767676;font-size:11px;text-shadow:0 1px 0 #fff;padding-top:2px;}
.ao-popup-overlay .ao-dialogue .tag a{display:block;float:left;width:7px;height:20px;background:url(../../core/images/common/ic_tagClose.gif) no-repeat 0 0;}
.ao-popup-overlay .ao-dialogue .tag a:hover{background-position:0 bottom;}
.ao-popup-overlay .close{position:absolute;width:24px;height:24px;top:20px;right:20px;cursor:pointer;color:#000 !important;}
.ao-popup-overlay .close:after{content:"x";font-family:'halyard-display-regular', 'Roboto',arial,helvetica,sans-serif;font-weight:300 !important;font-size:20px;line-height:24px;text-align:center;width:24px;height:24px;display:block;}
.ao-popup-overlay .close:hover:after{color:#570cef;}

/* TODO REESTRUCTURACION: Mover dataStreamForm al workspace */
/*DATA STREAM FORM*/
.ao-popup-overlay .inner .dataStreamForm{padding-bottom:5px;}
.ao-popup-overlay .inner .dataStreamForm form{width:550px;}
.ao-popup-overlay .dataStreamForm .form{padding:12px 15px;}
.ao-popup-overlay .dataStreamForm .form p.tip{font-size:11px;padding-top:3px;}
.ao-popup-overlay .dataStreamForm .form .row{padding-bottom:15px;}
.ao-popup-overlay .dataStreamForm .form .row input,
.ao-popup-overlay .dataStreamForm .form .row textarea{width:410px;}
.ao-popup-overlay .dataStreamForm .tagsContent{width:422px;}

/*OVERLAY FIT*/
.ao-popup-overlay-fit{ overflow-y: scroll; max-height: 90%; }